.standaard_kop_groot {
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: bold;
	font-style: normal;
	line-height: 30px;
}

.standaard_kop_klein {
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	line-height: 24px;
}

.blauw_kopje {
	font-family: Verdana, Tahoma, "Trebuchet MS";
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	line-height: 19px;
	font-variant: normal;
	color: #003399;

}

.rood_kopje {
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	line-height: 18px;
	font-variant: normal;
	color: #CC0000;

}